Inktomi Search Source Disclosure Vulnerability

Bugtraq ID: 2061
Class: Input Validation Error
CVE:
Remote: Yes
Local: Yes
Published: Dec 05 2000 12:00AM
Updated: Dec 05 2000 12:00AM
Credit: Reported to bugtraq by china nsl <webmaster@chinansl.com> on Tue, 5 Dec 2000.
Vulnerable: Inktomi Search Software 3.0
- HP HP-UX 11.0 4
- Linux kernel 2.3
- Microsoft Windows NT 4.0
- Sun Solaris 2.5
Not Vulnerable: Inktomi Search Software 4.0
Inktomi Search Software 3.1


 

Privacy Statement
Copyright 2010, SecurityFocus